Affected packages

Packages affected by nss-devel upgrade from 3.53.0-2.fc33 to 3.54.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
java-latest-openjdk build 1 3 months ago
java-11-openjdk build 1 3 months ago
evolution-data-server build 1 3 months ago
thunderbird build 1 3 months ago
firefox build 1 3 months ago
sssd build 1 3 months ago
dogtag-pki build 1 3 months ago
ceph build 1 3 months ago
nss-pem build 2 3 months ago
folks build 2 3 months ago
freeipa build 2 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-devel upgrade from 3.53.0-2.fc33 to 3.54.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.